ogginfo(1)

NAME
ogginfo - gives information about Ogg files, and does extensive validity checking

SYNOPSIS
ogginfo [ -q ] [ -v ] [ -h ] file1.ogg ... fileN.ogg

DESCRIPTION
ogginfo reads one or more Ogg files and prints information about stream contents (including chained and/or multiplexed streams) to standard output. It will detect (but not correct) a wide range of common defects, with many additional checks specifically for Ogg Vorbis streams. For all stream types ogginfo will print the filename being processed, the stream serial numbers, and various common error conditions. For Vorbis streams, information including the version used for encoding, the sample rate and number of channels, the bitrate and playback length, and the contents of the comment header are printed.

OPTIONS

-h  Show a help and usage message.

-q  Quiet mode. This may be specified multiple times. Doing so once will remove the detailed informative messages, twice will remove warnings as well.

-v  Verbose mode. At the current time, this does not do anything.
    Michael Smith <msmith@xiph.org>